Уязвимость BDU:2022-02207

Дата: 04.01.2022. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2022-02207.

Наименование уязвимости: Уязвимость мультимедийной коммуникационной библиотеки PJSIP, связанная с ошибками синхронизации при использовании общего ресурса, позволяющая нарушителю вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость мультимедийной коммуникационной библиотеки PJSIP связана с ошибками синхронизации при использовании общего ресурса. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, вызвать отказ в обслуживании
Уязвимое ПО: Прикладное ПО информационных систем PJSIP до 2.11.1 включитиельно |

Наименование ОС и тип аппаратной платформы:
Дата выявления: 04.01.2022.
CVSS 2.0: AV:N/AC:H/Au:N/C:N/I:N/A:C
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 5,4)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 5,9)

Возможные меры по устранению:
Использование рекомендаций:
https://github.com/pjsip/pjproject/commit/1aa2c0e0fb60a1b0bf793e0d834073ffe50fb196
https://github.com/pjsip/pjproject/security/advisories/GHSA-8fmx-hqw7-6gmc
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2021-41141.

Тип ошибки CWE: CWE-667
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://nvd.nist.gov/vuln/detail/CVE-2021-41141
https://github.com/pjsip/pjproject/commit/1aa2c0e0fb60a1b0bf793e0d834073ffe50fb196
https://github.com/pjsip/pjproject/security/advisories/GHSA-8fmx-hqw7-6gmc

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.